From: jaeme <[email-masked]>
Date: Mon, 23 Oct 2023 01:38:56 -0400

I redid my patches again, I split it up into 2 patches for rust-alsa and 
rust-alsa-sys since bitflags was updated on master.

On 10/18/23 04:44, Christopher Baines wrote:
> Jaeme Sifat via Guix-patches via <[email-masked]> writes:
>
>> I revised my patch to not include older versions of rust-alsa as they
>> are not needed.
>>
>>
>>  From bb9a39beb92190d315284196ee63274e359fa657 Mon Sep 17 00:00:00 2001
>> From: jaeme <[email-masked]>
>> Date: Sat, 14 Oct 2023 22:54:54 -0400
>> Subject: [PATCH] gnu: Add rust-alsa
>>
>> * gnu/packages/crates-io.scm (rust-alsa-0.8): New variable.
>> * gnu/packages/crates-io.scm (rust-alsa-sys-0.3): New variable.
>> * gnu/packages/crates-io.scm (rust-bitflags-2): Update to 2.4.0.
>> * gnu/packages/crates-io.scm: Update copyright header.
> Hi Jaeme,
>
> Would you be able to split this up in to three commits/patches, with one
> package added/updated per commit?
>
> I did try to apply the patch, but wasn't able to. I think Git took issue
> with the format of the email (and it seemed to have lots of non breaking
> spaces in it as well). Could you use git send-email to send the patches,
> or maybe generate patch files and send them one by one as attachments if
> git send-email isn't possible for you?
>
> Thanks,
>
> Chris